Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Google Chrome Frame (needed for prime) will soon be unsupported

Hello

In our company, we are using Internet Explorer, and therefore we have to use Google Chrome Frame plug-in for Internet Explorer, for our

Lobby Ambassadors to create guest-users to the wireless infrastructure.

But now when we are using Chrome frame in Internet Exolorer we get this message

Does anyone know if cisco prime in the future will support Internet Explorer (without the chrome frame plugin)

i know it could be solved by changing to a propper browser, but as park of our company policy, we need to use Internet Explorer

1 REPLY

Google Chrome Frame (needed for prime) will soon be unsupported

Yes thats true , for Lobby Ambassadors, IE 9 plus google chrome plugin is required! Hopefully if IE upcoming versions have the plugins , you don't need to have the chrome one!

419
Views
0
Helpful
1
Replies
CreatePlease login to create content